:root {
    --main-color: #ebb02a;
}


/* HEADER */

.logo-holder {
    top: 0%;
    margin-top: 12px;
}

.logo-holder img {
    height: auto;
    width: 130px;
}

.button-label {
    width: 50%;
}

.iconsSocialHeader {
    position: relative;
    float: right;
    font-weight: 600;
    border: 1px solid #eee;
    border-radius: 36px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    background: #f9f9f9;
    transition: all .2s ease-in-out;
    box-shadow: 0 10px 24px 0px rgba(0, 0, 0, .07);
    margin-right: 10px;
    padding: 0 10px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    border-color: rgba(255, 255, 255, .1);
    background-color: #222;
}

.iconsSocialHeader a {
    color: var(--main-color);
    font-size: 15px;
}

.iconsSocialHeader i {
    margin-right: 0px;
    font-weight: 600;
}


/* END HEADER */


/* SLIDER */

.home-hero-section .hero-section-title h2 {
    margin-right: 100px;
}


/* END SLIDER */


/* PROPERTY */

.gid_link {
    bottom: 24px;
}

.geodir-category-img_item .overlay {
    opacity: 0;
}


/* END PROPERTY */


/* LOCATION BUILD */

.api-img .respimg {
    width: 76%;
    margin-top: 80px;
}

.api-wrap-bg:before {
    background: linear-gradient(rgba(249, 219, 146, 1) 0%, rgb(235 176 43) 71%);
}


/* END LOCATION BUILD */


/* SECTION ABOUT */

.titleAbout {
    color: var(--main-color) !important;
}

.agent-card-item_text-item h4 {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px solid #eee;
}

.logoAgents {
    width: 100px;
}


/* END SECTION ABOUT */


/* CONTACT */

.mapC_vis3 {
    height: 600px;
}


/* END CONTACT */


/* PROPERTY SINGLE */

.ps-facts-wrapper {
    grid-template-columns: 33.33% 33.33% 33.33%;
}


/* END PROPERTY SINGLE */

.descriptionProperty p,
.descriptionProperty ul li {
    font-size: 14px;
    font-weight: normal;
}

.descriptionProperty ul li {
    color: #fff;
    list-style: circle;
    text-align: left;
    margin-left: 20px;
    list-style-type: disc;
}

.descriptionProperty ul {
    margin-top: 10px;
    margin-bottom: 30px;
}

.descriptionProperty ul li::marker {
    color: var(--main-color);
}

.btnBrochure {
    background-color: var(--main-color);
    color: #fff;
    padding: 10px 30px;
    top: 10px;
    border-radius: 50px;
}

.btnBrochure i {
    position: relative;
    color: #fff !important;
    left: 0;
    top: 12px;
    font-size: 20px;
}

.contentDownload {
    padding: 20px 10px 20px 10px;
    text-align: center;
}

.pp-single-opt-links ul li {
    list-style: none;
    margin-left: 0;
}

.hsc_flat .hero-section-title h2 {
    font-size: 28px;
}

.scroll-content-wrap {
    padding-left: 0px;
}